
header {
    background: black;
    border-bottom: blue 4px solid;
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: Arial, Helvetica, sans-serif;
}


body {
    background-image: url(https://i.pinimg.com/originals/5c/f2/66/5cf2660af5f4214def7166dc7a7c8062.jpg);
  }

  p {
      font-size: 18px;
  }
  

nav {
    float: right;
    margin-top: -50px;
    font-weight: bolder;
}

a {
    padding-right: 30px;
    color: gray;
}

h1 {
    text-align: left;
    margin-bottom: 0px;
    color: white;
    margin-left: 10%;
    font-family: Arial, Helvetica, sans-serif;
}


h3 {
    
    color: black;
}

img {
    float: left;
    margin-left: 20px;
    padding-right: 20px;
}

 .footer {
    width: 100%;
    padding-bottom: 30px;
    background-color: black;
    color: white;
    height: 25px;
    text-align: center;
    margin-top: 95px;
    font-size: 10px;
    padding-top: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
 }

 ul {
     font-size: 20px;
     padding-top: 20px;
 }


 .jumbotron {
     margin-left: 20%;
     margin-right: 20%;
 }

 body {
     background-color: black;
 }

.btn {
    margin-right: 10%;
    margin-left: 10%;
    background-color: black;
}